<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7e529cf3c074770e1490c8af093f4be3">
  <dict>
    <!--2023-01-31 11:51:22.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:51:22.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
